[ubuntu/trusty-updates] ifenslave 2.4ubuntu1.1 (Accepted)

Brian Murray brian at ubuntu.com
Thu Aug 20 19:48:41 UTC 2015


ifenslave (2.4ubuntu1.1) trusty; urgency=medium

  * Fix change in /sys/class/net/{bond}/slave_ naming after kernel v3.13
    (Closes: #791906)

    Starting in kernel 3.13, slave_{ifname} is no longer present and
    has been replaced by lower_{ifname}. Take this change into account
    to avoid ambiguous error when ifenslave is run with existing bond
    defined. (LP: #1326854)

Date: 2015-08-06 21:08:16.589067+00:00
Changed-By: Eric Desrochers <eric.desrochers at canonical.com>
Signed-By: Brian Murray <brian at ubuntu.com>
https://launchpad.net/ubuntu/+source/ifenslave/2.4ubuntu1.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list